#menuu85
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u94
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
}

#u78,#u94:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u95-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u94:hover #u95-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u143
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
}

#u143:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u145-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u143:hover #u145-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u148
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
}

#u148:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u149-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u148:hover #u149-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u94.MuseMenuActive #u95-4 p,#u143.MuseMenuActive #u145-4 p,#u148.MuseMenuActive #u149-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1647
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	position: relative;
}

#u94.MuseMenuActive,#u143.MuseMenuActive,#u148.MuseMenuActive,#u1647:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
}

#u1648-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u1648-4:hover p
{
	color: #0071BC;
	visibility: inherit;
}

#u93,#u140,#u147,#u1420,#u1798
{
	background-color: transparent;
	position: relative;
}

